body, html {
  background22: #8ED2FC;
}
body {
  min-width:320px;
}



/*
 * Link Colors
 * --------------------------------------------------
 */
	
a22 {
	color222:#f0f9ff; 
	text-decoration:none; 
	font-family:sans-serif; 
	font-weight:700;
}
	
a22:hover {
	color222:#d7efff; 
	text-decoration:none; 
}

.no-underline {text-decoration:none!important;}
a.panel {display:block;}


.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}


/*
 * Style twaks
 * --------------------------------------------------
 */
body {
  padding-top: 80px;
}
a {cursor:pointer}
#footer {padding:15px 0; margin:15px 0 0 0; background:#000; color:#fff;}
#footer a {color:#fff;}
#footer p {margin:0 0 5px;}
#footer p:last-of-type {margin:0;}

body222#home .container{overflow: hidden;}
a.panel-danger,
a.panel-warning  {color:#fff; border-bottom:1px dotted #fff;}


.panel:not(.panel-twitterpost) .panel-heading {text-align:center;}
.panel-heading a {color:#fff;}
.panel-heading h4 {margin:0 0 5px;}
.panel-heading p:last-of-type {margin-bottom:0;}

a.list-group-item { color: #18bc9c; }

.hr-sm {margin:10px 0;}

.margin-bottom-0 {margin-bottom:0;}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.125s ease-out;
    -moz-transition: all 0.125s ease-out;
    transition: all 0.125s ease-out;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -100%; /* 10 columns */
   	padding-left:0;
   	margin-left:-15px;
  }


  .row-offcanvas-right.active {
    right: 100%; /* 10 columns */
   	margin-right: 0;
  }
  
  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -100%; /* 8 columns */
  }

  .row-offcanvas-left.active {
    left: 100%; /* 4 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width:100%;
  }
} 
  
  
/*
 * Custom overrides
 * --------------------------------------------------
 */
  
  .navbar-inverse .navbar-nav > li > a {
color: #dcfaf5;
}
  
  
  
.tickets-countdown p:last-of-type {margin-bottom:0;}
.tickets-countdown h4 {margin:0 0 5px 0;}
.tickets-countdown i {color:white;}
.tickets-countdown .col {text-align:center;}

@media screen and (max-width: 992px) {
  .countdown {
    display:none!important;
  }
}  
  .countdown {
    display:none;
   width:250px;
   color:#fff;
   margin-top:10px;
  }
  
  .countdown span {
    background-color: #15a589;
    display:block;
    float:left;
    width:22%;
    margin:0 4% 0 0;
    padding:10px 14px;
    font-size:14px;
    font-weight:700;
    font-family:sans-serif;
    text-align:center;
    border-radius:6px;
  }
  
  .countdown span:last-of-type {
    margin:0;
  }




.twitter-feed-wrap {margin-right:-15px;}
.twitter-feed-wrap iframe {width:100%!important; padding-right:15px;}
.twitter-timeline {height:3000px;}


.alert-webcast {text-align:center;}
.alert-webcast h4 {margin-bottom:5px;}
.alert-webcast p:last-of-type {margin-bottom:0;}


.chat .panel-body {padding:0;}

.chat .panel-body iframe {
  width:100%;
}
.chat .panel-body iframe:nth-child(1) {
  width:100%;
  height:95px;
  border:0;
}

.chat .panel-body iframe:nth-child(2) {
  width:100%;
  height:520px;
  border:0;
  padding:5px;
}


.phishnet .panel-body p:first-of-type {margin-top:0; margin-bottom:2px;}
.phishnet .panel-body h3 {margin-top:0; font-size: 22px;}
.phishnet .panel-body p:last-of-type {margin-bottom:0;}
.phishnet .panel-footer p:last-of-type {margin-bottom:0;} 
.phishnet .panel-footer p a {display:block;} 
.phishnet .pnetset a {font-weight:400;}
.phishnet .pnetset a {font-weight:400;}
.phishnet #pnetsetlist .setlist-footer {    font-size: 85%;}



.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}


.panel-sense ins {margin:0 auto;}




#videos_gallery h3 {margin-top:10px;}


.thumbnail-container, 
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0; 
    height: 0; 
    overflow: hidden;
}
 

.video-container-mixlr {
    padding-bottom: 36.25%;
}

@media screen and (max-width: 767px) {

.video-container-mixlr {
    padding-bottom: 46.25%;
}

}

.thumbnail-container img,
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container-mixlr iframe {
  height: 100%!important;
}

#sidebar .video-container-mixlr {
  padding-bottom: 45%;
}
#sidebar .video-container-mixlr iframe {
  height: auto!important;
}


.gallery .gallery-item {margin-bottom:15px;}


[data-columns]::before { display: none; } /* Don't forget this. */

.gallery[data-columns]::before {
    content: '3 .column.col-xs-4';
}
@media(max-width:767px){
  .gallery[data-columns]::before {
    content: '2 .column.col-xs-6';
  }
}




body#music_main .page-masthead h1 {margin-bottom:0;}

.panel-music-filters {margin:0;}

.music-filters > * {}

.music-filters .dropdown-menu {max-height:400px; overflow-y:auto;}

.tours-list h3 {margin-top:15px;}

.songs-list h3 {margin-top:0;}

.phishin-track h4 {margin:0 0 5px 0;}
.phishin-track h4 .label {margin:0 10px 3px 0;}
.bb-play {
	height: 46px;
	width: 46px;
}

.phishin-show .date {font-weight:700;}


.streams .video-container {margin-bottom:5px;}
.streams p {margin-bottom:0;}




/************************
* 
*  VERTICAL SPACERS
* 
*************************/
.spacer3 { height: 3px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }